QuikrBox admin - Bug #8841

Manage refer & earning list > Earning amount not showing. | have referred someone & he placed

orders but here amount is not updated
12/21/2023 06:05 PM - priyanka Sharma

Status: Closed
Priority: High
Assignee: olatayo John

Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

12/21/2023

0%
0.00 hour
0.00 hour

Description
clipboard-202312211758-wnoug.png

History

#1 - 12/27/2023 11:11 AM - olatayo John

- Status changed from New to Feedback

i need user of who you referred to

#2 - 03/14/2024 10:25 AM - Mohd Irfan
- Status changed from Feedback to Closed

Fixed!
